## libanyevent-tools-perl 0.12

=== debian/changelog ===
libanyevent-tools-perl (0.12-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1107927
  * Switch from cdbs to dh
    Closes: #1106050
  * Fix Homepage
  * Add watch file
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Provide use-name for Perl autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2025 15:18:41 +0200

libanyevent-tools-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:12 +0100

libanyevent-tools-perl (0.12-1) unstable; urgency=low

  * Use aggressive_idle instead AE::idle.
  * New upstream version.
  * Use aggressive_idle's guard instead internal.
  * Add unshift and unshift_back functions.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 21:40:05 +0300

libanyevent-tools-perl (0.02-1) unstable; urgency=low

  * Initial release. (Closes: #616129)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Feb 2011 17:57:12 +0300
