=== debian/control ===
Source: libanyevent-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-aggressiveidle-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-tools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-tools-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Tools

Package: libanyevent-tools-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-aggressiveidle-perl
Description: instrument collection for AnyEvent
 The package contains a few instruments that can be used with AnyEvent:
  * mutexes/rw_mutexes - sharing one resource between many processes
  * foreaches - non-blocking cycles
  * pools - sharing many resources between many processes
  * buffers implementation, etc
