=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Tools   .*/AnyEvent-Tools-v?@ANY_VERSION@@ARCHIVE_EXT@$
